xcb_xinerama_get_screen_size_reply_t Struct Reference
XCB Xinerama API

xcb_xinerama_get_screen_size_reply_t More...

`#include <xinerama.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint32_t | width
uint32_t | height
xcb_window_t | window
uint32_t | screen

## Detailed Description

xcb_xinerama_get_screen_size_reply_t

The documentation for this struct was generated from the following file:

- xinerama.h